#miscread TABLE
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FONT-SIZE: 105%;
    PADDING-BOTTOM: 20pt;
    WIDTH: 100%;
    BORDER-BOTTOM: 1px
}
#miscread TR
{
    VERTICAL-ALIGN: top
}
#miscread TABLE .date
{
    WIDTH: 10%
}
#miscread TABLE .name
{
    FONT-WEIGHT: bold;
    WIDTH: 15%
}
#miscread TABLE .next
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: black solid;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: black solid;
    BACKGROUND-COLOR: khaki
}
#miscread TABLE .header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: larger;
    BACKGROUND-COLOR: lightgrey;
    FONT-VARIANT: small-caps
}
#miscread TABLE .toplink
{
    FONT-SIZE: 65%;
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: burlywood;
    FONT-VARIANT: small-caps;
    LETTER-SPACING: 2pt;
}
#miscread H1
{
    BORDER-TOP: darkgreen thick double;
    FONT-SIZE: 28pt;
    COLOR: darkgreen;
    TEXT-ALIGN: center;
    FONT-VARIANT: small-caps
}
#miscread H2
{
    BORDER-RIGHT: darkgreen;
    BORDER-TOP: darkgreen thick double;
    FONT-SIZE: 18pt;
    BORDER-LEFT: darkgreen;
    COLOR: darkgreen;
    BORDER-BOTTOM: darkgreen
}
#miscread A
{
    BORDER-RIGHT: blue 1px;
    BORDER-TOP: blue 1px;
    FONT-WEIGHT: bold;
    BORDER-LEFT: blue 1px;
    COLOR: navy;
    BORDER-BOTTOM: blue 1px;
    TEXT-DECORATION: none
}
#miscread A:hover
{
    FONT-WEIGHT: bold;
    COLOR: navy;
    TEXT-DECORATION: underline
}
#miscread TABLE .name A
{
    TEXT-DECORATION: none
}
#miscread TABLE .name A:hover
{
    TEXT-DECORATION: underline
}
#miscread TABLE .nomeeting
{
    FONT-STYLE: italic
}
#miscread UL
{
    PADDING-BOTTOM: 12pt
}
#miscread H3
{
    PADDING-BOTTOM: 16pt
}
#miscread TD
{
    BORDER-TOP: black 1px solid;
    BORDER-BOTTOM: 1px
}
#miscread .hilighted
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: 1px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: khaki
}
#miscread SMALL 
{
    FONT-SIZE: 60%;
    FONT-VARIANT: normal;
    COLOR: black;
}
